CANVAS_DRAW_EDIT_OBJECT(3)

FUNCTION
canvas_draw_edit_object - Draw one edit object to a world canvas.

SYNOPSIS
#include <karma_canvas.h>

flag canvas_draw_edit_object

(KWorldCanvas canvas, char *object)

DESCRIPTION
Draw one edit object to a world canvas.

canvas
    The world canvas.

object
    The edit object.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/